RubyGems Navigation menu

eventhub-command 0.8.0

Event Hub Command Line Tool which supports you with various Event Hub related administrative development features.

版本列表:

  1. 0.10.0 - August 03, 2021 (19.0 KB)
  2. 0.8.0 - February 21, 2019 (19.0 KB)
  3. 0.7.5 - February 13, 2018 (19.0 KB)
  4. 0.7.4 - February 12, 2018 (19.0 KB)
  5. 0.7.3 - November 21, 2017 (18.5 KB)
显示所有 (68 个版本)

Runtime 依赖关系 (6):

  • colorize ~> 0.8
  • gli ~> 2.17
  • highline ~> 1.7
  • net-ssh ~> 4.2
  • parseconfig ~> 1.0
  • rubyzip ~> 1.2
  • Development 依赖关系 (3):

  • bundler ~> 2.0
  • rake ~> 12.3
  • rspec ~> 3.8
  • 所有者:

    作者:

    • Pascal Betz, Thomas Steiner

    SHA 256 checksum:

    71357b9a255a24175f5c827ee56e0f7b06a1125c8ffb8bb1a5ac574be5cc05c0

    下载总次数 131,692

    这个版本 1,403

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 1.9.3

    相关链接: